/*
Theme Name: STINGER8 Child
Template: stinger8
Version: 20170614
*/

/*media Queries タブレットサイズ（960px以下）
----------------------------------------------------*/
@media only screen and (max-width: 960x) {


/*-- ここまで --*/
}

/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {


/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {

    /*--------------------------------
 *     PCのレイアウト（右サイドバー）
 *         ---------------------------------*/

/*    #headbox-bg {
        background: #f39fc1;
        height:300px;
    }*/


.topImage{
    margin: -30px -50px 10px;
    position:relative;
}

.topImage img{
    width:100%;
    border-radius: 4px 4px 0 0 ;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

#header-l {
padding-top:0px;
    text-align: center;
    float: none;
    max-width: initial;
}

    #contentInner {
        float: right;
        width: 100%;
        margin-right: -356px;
    }

    .st-main {
        margin-left: 0px;
        background-color: #fff;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        padding: 30px 50px 30px;
    }

    #side .st-aside {
        float: left;
        width: 336px;
        padding: 0px;
        background: #808080;
        box-sizing: border-box;
        background-color: rgba(255,255,255,0.55);
    }

.menu_underh2{
        font-weight: normal !important;
        color: #4d0000; !important;
        font-size: 110% !important;
        padding: .5em .75em;
        background-color: #ffc0a9;
        box-shadow:0px 5px 4px -2px #a0a0a0;
}



/*-- ここまで --*/
}
